Page MenuHomePhabricator

Allow users to check multiple images at once
Closed, ResolvedPublicJan 9 2019

Description

  1. Select first image
  2. Hold shift
  3. Select last image
  4. Expected: All images between first and last one should be checked
  5. Happened: Only first and last image is checked.

Details

Due Date
Jan 9 2019, 6:29 PM
Related Gerrit Patches:
wikimedia-cz/tracker : masterAllow checking multiple checkboxes easily

Event Timeline

Urbanecm triaged this task as High priority.Jan 8 2019, 2:02 PM
Urbanecm created this task.
Shreyasminocha set Due Date to Jan 10 2019, 6:29 PM.
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptJan 8 2019, 2:33 PM
Shreyasminocha changed Due Date from Jan 10 2019, 6:29 PM to Jan 9 2019, 6:29 PM.Jan 8 2019, 2:33 PM

Change 483368 had a related patch set uploaded (by Shreyasminocha; owner: Shreyasminocha):
[wikimedia-cz/tracker@master] Allow checking multiple checkboxes easily

https://gerrit.wikimedia.org/r/483368

Change 483368 merged by jenkins-bot:
[wikimedia-cz/tracker@master] Allow checking multiple checkboxes easily

https://gerrit.wikimedia.org/r/483368

Urbanecm closed this task as Resolved.Jan 11 2019, 12:59 PM